.header_custom .logo{
    width: 200px;
    height: auto;
    margin: 0 auto;
}
.interior_design_custom .interior-design-content-box{
    padding-right: 20px;
}
.header_custom .header-top{
    background-color: #0a1428;
    padding: 22px 0 22px;
}
.header_custom .header-top-right{
    margin-top: 8px;
}
.main-menu .navigation>li>a{
     color: #0a1428;
}
.main-menu .navigation>li>a:hover{
    color: #f78f1e;
}
.main-menu .navigation> li> ul> li> a, .main-menu .navigation> li> .megamenu li> a {
    color: #0a1428;
}
.header_custom .header-social-link ul li a{
    background-color: #0a1428;
    color: #fff;
}
.header_custom .header-contact-info ul li .icon span:before{
    background-color: #1c1c1c;
}
.header_custom  .sticky-header{
    background-color: #0a1428;
}
.header_custom .sticky-header .main-menu .navigation> li> a {
    color: #ffffff;
}
.banner_custom .content .big-title h2{
    color: #ffffff;
}
.banner_custom .content h3{
     color: #ffffff;
}
.banner_custom .slide{
    position: relative;
}
.banner_custom .slide{
    position: relative;
    z-index: 2;
}
.banner_custom .slide:after{
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(10,20,40,0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.btn-one.style2:after {
    background-color: #0a1428;
}
.footer_area_custom:before{
    background-color: #1a1f2e;
}
.footer_area_custom .subscribe-form input[type="email"]{
     background-color: #0a1428;
}
.footer_area_custom .single-footer-widget .our-company-info .text p,
.footer_area_custom .subscribe-box .text p{
    color: #fff;
}
.footer_area_custom .footer-widget-links2 li a:hover,
.footer_area_custom .footer-widget-links1 li a:hover {
    color: #f78f1e;
}
.footer_area_custom .footer-widget-links2 li a,
.footer_area_custom .footer-widget-links1 li a{
    color: #fff;
}
.footer_area_custom .subscribe-box .header-social-link ul li a{
    background-color: #0a1428;
    color: #fff;
}
.footer-bottom{
    background-color: #0a1428;
}
h2{
    color: #0a1428;
}
.interior-design-area:before{
    background-color: #0a1428;
}
.fact-counter{
    background-color: #0a1428;
}
.single-fact-counter .count-box .icon{
    background-color: #f78f1e;
    color: #fff;
}
.single-fact-counter .count-box h5{
    color: rgba(255,255,255,0.8);
}
.blog-style1-area:before{
    background-color: #bedd9f;
}
.sec-title .sub-title h3{
    color: #0a1428;
}
.feature_area_custom .single-featured-style1 .img-holder .title a{
    color: #0a1428;
}
.feature_area_custom .single-featured-style1 .img-holder .title a:hover{
    color: #f78f1e;
}
.feature_area_custom .btn-one{
    background-color: #0a1428;
}
.about_area_custom .about-style1-content-box .inner-content ul li{
    color: #0a1428;
}
.about_area_custom .text p{
    color: #0a1428;
}
.interior_design_custom .design-single-block .text p,
.interior_design_custom .interior-design-content-box .sec-title .sub-title h3{
    color: rgba(255,255,255,0.8);
}
.interior_design_custom .material-tab-content .text-box p{
    color: rgba(255,255,255,0.8);
 }
.interior_design_custom .tab-btn a{
    color: #0a1428;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
 }
 .interior_design_custom .tab-btn:hover a{
    color: #fff;
 }
 .interior_design_custom .interior-design-right-content ul li {
    padding-bottom: 18px;
    margin-bottom: 18px;
}
.interior_design_custom .material-tab-content .img-box{
    height: 170px;
}
.interior_design_custom .material-tab-content .img-box img{
    height: 100%;
}
.single-project-style1 .img-holder:before{
    background: linear-gradient(top, rgba(217, 169, 91, 0) 0%, rgba(122, 193, 66, 0) 22%, rgba(0, 174, 239, 0.37) 51%, rgba(247, 143, 30, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(217, 169, 91, 0) 0%, rgba(122, 193, 66, 0) 22%, rgba(0, 174, 239, 0.37) 51%, rgba(247, 143, 30, 1) 100%);
}
.service_style_custom .top-gray-bg{
    background-color: #bedd9f;
}
.service_style_custom .single-service-style1 .text-holder .readmore-button a{
    background-color: #bedd9f;
}
.service_style_custom .single-service-style1 .text-holder .readmore-button a:hover{
    background-color: #f78f1e;
}
.service_style_custom .single-service-style1 .text-holder h3 a {
    color: #0a1428;
}
.service_style_custom  .single-service-style1 .text-holder p{
    color: #0a1428;
}
.single-service-style1 {
    border: 1px solid #f78f1e;
}
.booking_area_custom .title h2 a{
    color: #0a1428;
}
.booking_area_custom .btn-one{
    background-color: #0a1428;
}
.booking_area_custom .text p{
    color: #0a1428;
}
.booking_area_custom .booking-number-box .title p{
    color: #0a1428;
}
.testimonial_area_custom{
    background-color: #0a1428;
}
.testimonial_area_custom .testimonial-style1-content .sec-title .sub-title h3 {
    color: rgba(255,255,255,0.8);
}
.testimonial_area_custom .single-testimonial-style1 .text-holder .text-box p{
    color: rgba(255,255,255,0.8);
}
.blog_area_custom .single-blog-style1 .text-holder .blog-title a{
    color: #0a1428;
}
.blog_area_custom .single-blog-style1 .text-holder .blog-title a:hover{
    color: #f78f1e;
}
.blog_area_custom .single-blog-style1 .text-holder .text p,
.blog_area_custom .single-blog-style1 .text-holder .meta-info li a{
    color: #0a1428;
}
.discover_area_custom .btn-one{
    background-color: #0a1428;
}
.mobile-menu .menu-box{
    background-color: #0a1428;
}
/*================= about page =================*/
.breadcrumb_area_custom ul li a{
    color: #ffffff;
}
.breadcrumb_area_custom .inner-content{
    position: relative;
    z-index: 2;
}
.breadcrumb_area_custom:after{
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(10,20,40,0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.breadcrumb_area_custom .title h2{
    color: #fff;
}
.about_style_custom .about-style2-content-box .inner-content .text p,
.about_style_custom .about-style2-content-box .bottom-text .single-box h3,
.about_style_custom .about-style2-content-box .bottom-text .single-box p,
.about_style_custom .about-style2-phone-number h3 {
    color: #0a1428;
}
.team_area_custom .single-team-member .title-holder h3 a,
.team_area_custom .single-team-member .title-holder span{
    color: #0a1428;
}
.booking_about_area_custom .btn-one{
    background-color: #0a1428;
}
.feature_about .partner-box{
    align-items: flex-start;
}
.feature_about .single-box h3{
    margin-bottom: 10px;
}
.feature_about .single-box h3 span{
    margin-right: 10px;
}
.feature_about .single-box h3,
.feature_about .single-box p{
    color: #0a1428;
}
.team_area_custom{
    padding: 60px 0 60px;
}
/*================= service page =================*/
.service_area_custom .single-service-style1 .text-holder h3 a,
.service_area_custom .single-service-style1 .text-holder p{
    color: #0a1428;
}
/*================= why_hire_us page =================*/
.why_hire .single-partner-logo-box {
    flex: 0 0 32%;
    max-width: 32%;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 15px;
    min-height: 285px;
}
.why_hire .single-box h3 span{
    margin-right: 4px;
}
.why_hire .single-box h3{
    display: flex;
    align-items: center;
}
.why_hire .single-box span{
    display: inline-block;
}
.why_hire .single-box span:first-child{
    width: 60px;
}
.why_hire .single-box span:last-child{
    width: calc(100% - 60px);
}
.why_hire .thm-clr:before{
    display: none
}
.why_hire .thm-clr img{
    width: 60px;
    height: 60px;
    border-radius: 100%;
}
/* .why_hire .single-box h3{
    font-size: 16px;
} */
.why_hire .sec-title h3{
    color: #f78f1e;
    font-weight: 400;
    font-size: 20px;
    margin-block: 10px;
}
.why_hire .sec-title p{
    color: #0a1428;
}
.why_hire .sec-title p{
    padding-inline: 150px;
}
.why_hire .fact-counter p {
    color: #fff;
    font-size: 22px;
    text-align: center;
    padding-inline: 50px;
    line-height: 1.8;
}
.why_hire .fact-counter-area{
    padding-bottom: 0;
}
.why_hire .fact-counter{
    padding: 40px 0 40px;
}
/*================= safety first page =================*/
.safty_about .sec-title{
    display: flex;
    padding-bottom: 0;
}
.safty_about .sec-title img {
    width: 40px;
    height: 48px;
    margin-right: 15px;
    margin-top: 5px;
}
.safty_about .sec-title h2{
    width: calc(100% - 60px);
}
.safty_about .sec-title h2{
    font-size: 28px;
}
.safty_fea .partner-box{
    flex-direction: column;
}
.safty_fea .single-partner-logo-box span:first-child{
    background: #f78f1e;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.safty_fea .single-partner-logo-box span:first-child img{
    width: 35px;
    height: 35px;
    filter: invert(10);
    -webkit-filter: invert(10);
    border-radius: unset;
}
.safty_fea .single-partner-logo-box{
    flex: 0 0 100%;
    max-width: 100%;
    min-height: auto;
    padding: 5px;
    margin-bottom: 5px;
    box-shadow: unset;
    border-bottom: 1px solid #0a142817;
}
.workforce_box{
    flex-direction: row !important;
    margin-bottom: 70px;
}
.safty_fea .workforce_box .single-partner-logo-box{
    flex: 0 0 49%;
    max-width: 49%;
}
.safty_fea .title {
    position: relative;
    display: block;
    background: #f7f4ef;
    border-radius: 5px;
    padding: 16px 40px 18px;
}
.safty_fea .title h3{
    font-size: 20px;
    line-height: 30px;
    font-weight: 800;
    color: #f78f1e;
    text-align: center;
}
.fea_tag p{
    color: #0a1428;
    text-align: center;
    margin-bottom: 40px;
}
.safty_fea .fact-counter p span{
     color: #f78f1e !important;
}
/*================= project page =================*/
.project_gal_area .nav-tabs{
    justify-content: center;
    gap: 10px;
    margin-bottom: 40px;
    border-bottom: unset;
}
.project_gal_area .nav-tabs .nav-item .active.btn-one{
    background-color: #0a1428;
}
.project_gal_area .nav-tabs .nav-item .active.btn-one:hover:after{
    display: none;
}
/*======== popup from ============*/
.popup_certified{
    z-index: 9999999;
}
.certified_popup_form {
    background: white;
    overflow: hidden;
    margin: 0 auto;
}
.certified_popup_form .form-header {
    background: #0a1428;
    color: white;
    padding: 14px 10px 8px;
    text-align: center;
}
.popup_certified .modal-header{
    padding: 0;
    margin-top: 25px;
}
.popup_certified .modal-body{
    padding: 0 25px 25px 25px;
}
.popup_certified .close {
    background-color: #f78f1e !important;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    opacity: 1;
    margin-top: -40px;
}
.certified_popup_form .form-header h2 {
    color: #f78f1e;
    font-size: 22px;
    font-weight: 900;
    line-height: 1;
}
.certified_popup_form .form-header p{
    font-size: 12px;
}
.certified_popup_form .form-control,
.certified_popup_form textarea,
.certified_popup_form select {
    position: relative;
    display: block;
    background: #f6f2eb;
    border: 1px solid #f6f2eb;
    width: 100%;
    height: 50px;
    color: #333029;
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 5px;
    transition: all 500ms ease;
    font-family: 'Work Sans', sans-serif;
}
.certified_popup_form select{
    appearance: none;
    background-image: url(../images/custom_images/down.png) !important;
    background-repeat: no-repeat !important;
    background-position: right 15px top 20px !important;
    background-size: 15px !important;
}
.certified_popup_form .form-control:focus,
.certified_popup_form textarea:focus,
.certified_popup_form select:focus {
    border-color: transparent;
    box-shadow: unset;
    outline: unset;
    /* box-shadow: 0 0 0 4px rgba(99, 102, 241, 0.15); */
}
.certified_popup_form textarea {
    min-height: 80px;
    resize: vertical;
}
.certified_popup_form .btn-submit {
    background: linear-gradient(135deg, #4f46e5, #6366f1);
    border: none;
    padding: 14px 40px;
    font-size: 1.1rem;
    font-weight: 600;
    border-radius: 12px;
    width: 100%;
    margin-top: 10px;
}
.certified_popup_form label{
    font-size: 14px;
    line-height: 1;
}
.certified_popup_form .form-group{
    margin-bottom: 2px;
}
.certified_popup_form .style2 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 7px;
    border-radius: 50px;
    margin-top: 15px;
}
/*======== responsive css ============*/
@media (max-width: 991px) {
    .why_hire .single-partner-logo-box {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .why_hire .sec-title p{
        padding-inline: 0;
    }
}
@media (max-width: 767px) {
    .why_hire .single-partner-logo-box {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .why_hire .single-box h3{
        flex-direction: column;
    }
    .safty_fea .workforce_box .single-partner-logo-box{
        flex: 0 0 100%;
        max-width: 100%;
    }
   
}